Loading...
Searching...
No Matches
cmdline::detail::lexical_cast_t< Target, Source, true > Class Template Reference

`#include <cmdline.h>`

## Static Public Member Functions

static Target | cast (const Source &arg)

## Detailed Description

template<typename Target, typename Source>
class cmdline::detail::lexical_cast_t< Target, Source, true >

Definition at line 88 of file cmdline.h.

## Member Function Documentation

## cast()

template<typename Target, typename Source>

Target cmdline::detail::lexical_cast_t< Target, Source, true >::cast | ( | const Source & | arg | ) |

inline static

Definition at line 90 of file cmdline.h.

The documentation for this class was generated from the following file:

- src/autoschedulers/common/cmdline.h